@media only screen and (min-width: 768px) {
    /* For desktop: */
  .heroSection {
    position:relative;
    width: 100%;
    /*height:200px;*/
    padding-top:50px;
    float:left;
  }

  .sectionSubHeader {
    width: 100%;
  }

  .index_parallax_cover {
    background-image: url("../img/city.jpg");
  }

  .logo {
    width: auto;
  }

  #about1 {
    display: none;
  }

  #about2 {
    display: none;
  }

  #about3 {
    display: none;
  }

  .column_3 {
    width:33.33%;
    text-align:center;
    float:left;
  }

  .column_2 {
    width:50%;
    text-align:center;
    float:left;
  }

  .column_1 {
    width:100%;
    text-align:center;
    float:left;
  }

  .contentColumnLeft {
    width: 40%;
    float: left;
  }

  .contentColumnRight {
    width: 50%;
    float: left;
    margin-left: 5%;
    margin-right: 5%;
  }

  .contentColumn3 {
    width: 33.33%;
    float: left;
  }

  .iconColumn {
    font-size: 5em;
  }

  .iconHome {
    font-size: 4em;
  }

  .icon_side_scroll {
    font-size: 5em; 
    height: 80px; 
  }

  .icon_side_scroll_label {
    font-size: 11px;
    display: block;
    text-align: center;
  }

  .scroll_item {
    margin-left: 50px;
    margin-right: 50px;
  }

  .columnTitle {
    display:block;
    font-weight: bold;
    font-size: 20px;
    margin-top:10px;
  }

  .columnDescription {
    width:200px;
    margin: auto;
    display:block;
    font-size: large;
    margin-top:10px;
    text-align: center;
  }

  .mockup_container {
    width:20%;
    height:500px;
    margin-left: 24%;
    float: left;
  }

  .mockup {
    margin-left:-290px;
    margin-top: -50px;
    width:300px;
    display: none;
  }

  .mockup_descriptions {
    width:30%;
    height:500px;
    padding-top:5%;
    padding-left:10%;
    float:left;
  }

  .description {
    height:100px;
    width:300px;
    font-size: large;
    display: none;
  }

  .about_image {
    border-radius: 50%;
    width:100px;
  }

  .header {
    margin:auto;
  }

  .nav-header {
    width:20%;
    margin-left:0px;
    margin-right:0px;
  }

  .nav-collapse {
    display: block;
    width: 80%;
    height: auto;
    float: right;
    background-color: transparent;
    border-top: none;
    box-shadow: none;
    max-height: auto;
    overflow: visible;
  }

  nav ul li {
    list-style: none;
    float: right;
    height: 100%;
    margin-left: 1%;
    margin-right: 2%;
    width: auto !important;
  }

  footer nav {
    width:70%;
    float:right;
  }

  footer nav ul li {
    float: right;
  }

.navLink {
  line-height: 60px;
}

  .navLinkFooter {
    line-height: 60px;
  }

  .copyright {
    width: 30%;
  }

  .kinetech_form {
    width: 60%;
    margin-left: 20%;
    margin-bottom: 100px;
  }

  .p1-margin{width:80%;margin:0 auto;position:relative;height:90%}
  .p1-main-block{position:absolute;width:90%;left:0;top:70%;margin-top:-128px;color:#fff}
  .p1-main-block h1{margin: 0 0 0 -2px;font-weight: normal;width:100%; font-family: "Helvetica Neue";color:#fff;font-size:4.5em}
  /*.p1-main-block h1{margin: 0 0 0 -2px;font-weight: normal;text-transform:uppercase;font-family:Roboto;font-weight:bold;color:#fff;font-size:4.5em}*/
  /*.p1-main-block.p1-main-for-ru h1{font-size:3em}*/
  .p1-main-block hr{margin:15px 0 24px 0;width:215px;float:left;}
  .p1-main-block p{margin:0;float:left;width:100%;font-size:2.1em}
  .p1-main-block.p1-main-for-ru p{font-size:1.9em}

  .btn {
  display: none;
  }

  .arrow_left {
    margin-left: -5%;
  }

  .arrow_right {
    margin-right: -5%;
  }
}

